U4-2210 - Cannot report issues on version 6.0.5

Created by Jan Hansen 10 May 2013, 11:52:16 Updated by Sebastiaan Janssen 10 May 2013, 13:26:30

It is possible to report issues on version 6.0.0 through 6.0.4 - and 6.0.6. But not 6.0.5.

Comments

Sebastiaan Janssen 10 May 2013, 13:26:25

Now you can.


Priority: Minor

Type: Meta Issue

State: Closed

Assignee:

Difficulty: Normal

Category:

Backwards Compatible: True

Fix Submitted:

Affected versions:

Due in version:

Sprint:

Story Points:

Cycle: